prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: rubberband
Description: Audio time-stretching and pitch-shifting library
URL: https://breakfastquay.com/rubberband/
Version: 3.1.2
Requires: fftw3 >=  3.0.0, samplerate >=  0.1.8
Libs: -Wl,-R${libdir} -L${libdir} -lrubberband
Cflags: -I${includedir} -I${includedir}
